<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1">
<context>
    <name></name>
    <message id="fingerterm-keyboard_la_erro-loading">
        <location filename="qml/Keyboard.qml" line="133"/>
        <source>There was an error loading the keyboard layout. Using the default one instead.</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-keyboard-layout_la_keyboard-layout">
        <location filename="qml/LayoutWindow.qml" line="69"/>
        <source>Keyboard layout</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-keyboard-layout_la_back">
        <location filename="qml/LayoutWindow.qml" line="89"/>
        <source>Back</source>
        <extracomment>Return to the previous page</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-about_la_fingerterm">
        <location filename="qml/Main.qml" line="317"/>
        <source>Fingerterm</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-about_la_author">
        <location filename="qml/Main.qml" line="319"/>
        <source>Author: </source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-about_la_config-files-location">
        <location filename="qml/Main.qml" line="321"/>
        <source>Config files for adjusting settings are at:</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-about_la_source-code">
        <location filename="qml/Main.qml" line="323"/>
        <source>Source code:</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-about_la_window-title">
        <location filename="qml/Main.qml" line="325"/>
        <source>Current window title:</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-about_la_terminal-size">
        <location filename="qml/Main.qml" line="327"/>
        <source>Current terminal size:</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-about_la_charset">
        <location filename="qml/Main.qml" line="329"/>
        <source>Charset:</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_copy">
        <location filename="qml/MenuFingerterm.qml" line="128"/>
        <source>Copy</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_paste">
        <location filename="qml/MenuFingerterm.qml" line="139"/>
        <source>Paste</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_url-grabber">
        <location filename="qml/MenuFingerterm.qml" line="151"/>
        <source>URL grabber</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_la_font-size">
        <location filename="qml/MenuFingerterm.qml" line="175"/>
        <source>Font size</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_la_ui-orientation">
        <location filename="qml/MenuFingerterm.qml" line="215"/>
        <source>UI Orientation</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_orientation-auto">
        <location filename="qml/MenuFingerterm.qml" line="223"/>
        <source>Auto</source>
        <extracomment>Automatic font size</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_orientation-landscape">
        <location filename="qml/MenuFingerterm.qml" line="234"/>
        <source>L</source>
        <extracomment>Short for &quot;Landscape&quot; orientation</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_orientation-portrait">
        <location filename="qml/MenuFingerterm.qml" line="245"/>
        <source>P</source>
        <extracomment>Short for &quot;Portrait&quot; orientation</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_la_drag-mode">
        <location filename="qml/MenuFingerterm.qml" line="270"/>
        <source>Drag mode</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_drag-mode-gesture">
        <location filename="qml/MenuFingerterm.qml" line="277"/>
        <source>Gesture</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_drag-mode-scroll">
        <location filename="qml/MenuFingerterm.qml" line="291"/>
        <source>Scroll</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_drag-mode-select">
        <location filename="qml/MenuFingerterm.qml" line="305"/>
        <source>Select</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_la_virtual-keyboard-behavior">
        <location filename="qml/MenuFingerterm.qml" line="334"/>
        <source>VKB behavior</source>
        <extracomment>Virtual keyboard behavior</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_virtual-keyboard-behavior-fixed">
        <location filename="qml/MenuFingerterm.qml" line="341"/>
        <source>Fixed</source>
        <extracomment>Virtual keyboard behaviour</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_virtual-keyboard-behavior-offf">
        <location filename="qml/MenuFingerterm.qml" line="353"/>
        <source>Off</source>
        <extracomment>Virtual keyboard behaviour</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_virtual-keyboard-behavior-fade">
        <location filename="qml/MenuFingerterm.qml" line="367"/>
        <source>Fade</source>
        <extracomment>Virtual keyboard behaviour</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_virtual-keyboard-behavior-move">
        <location filename="qml/MenuFingerterm.qml" line="379"/>
        <source>Move</source>
        <extracomment>Virtual keyboard behaviour</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_new-window">
        <location filename="qml/MenuFingerterm.qml" line="393"/>
        <source>New window</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_virtual-keyboard-layout">
        <location filename="qml/MenuFingerterm.qml" line="402"/>
        <source>VKB layout</source>
        <extracomment>Virtual keyboard layout</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_bt_about">
        <location filename="qml/MenuFingerterm.qml" line="411"/>
        <source>About</source>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-menu_la_virtual-keyboard-delay">
        <location filename="qml/MenuFingerterm.qml" line="437"/>
        <source>VKB delay %1 ms</source>
        <extracomment>Virtual keyboard delay for hiding the keyboard in milliseconds</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-notify_bt_okay">
        <location filename="qml/NotifyWin.qml" line="56"/>
        <source>OK</source>
        <extracomment>Button for closing the notification window</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-url-window_bt_open">
        <location filename="qml/UrlWindow.qml" line="51"/>
        <source>Open</source>
        <extracomment>Button for opening a URL</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-url-window_bt_copy">
        <location filename="qml/UrlWindow.qml" line="66"/>
        <source>Copy</source>
        <extracomment>Button for copying a URL</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-url-window_la_no-urls">
        <location filename="qml/UrlWindow.qml" line="82"/>
        <source>No URLs</source>
        <extracomment>Shown when no URLs are available</extracomment>
        <translation type="unfinished"></translation>
    </message>
    <message id="fingerterm-url-window_bt_back">
        <location filename="qml/UrlWindow.qml" line="101"/>
        <source>Back</source>
        <extracomment>Button for closing the URL window</extracomment>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
